### Method

# WPEWebKit Settings get_enable_smooth_scrolling

#### Declaration [src]

    gboolean
    webkit_settings_get_enable_smooth_scrolling (
      WebKitSettings* settings
    )

#### Description [src]

Get the `WebKitSettings:enable-smooth-scrolling` property.

Gets property | `WPEWebKit.Settings:enable-smooth-scrolling`

#### Return value

Type: `gboolean`

`TRUE` if smooth scrolling is enabled or `FALSE` otherwise.